Subject: Re: bug#41747: 27.0.91; Add default fontset setup for "Symbols and Pictographs Extended-A"

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 Jun 2020 17:36:32 +0300

> From: Kévin Le Gouguec <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 07 Jun 2020 17:22:36 +0200
> 
> > Not the Symbola I have here.  Which version of Symbola do you have
> > that supports that block, and is that version distributed under a free
> > license?
> 
> As I referenced, the version available on <https://dn-works.com/ufas/>.
> 
> Unfortunately, I just realized that newer versions no longer come under
> a free license[1][2][3][4].  That definitely took me by surprise.
> 
> *sigh* Closing then.  Sorry for the noise.

Maybe you could find a free font that covers this block, then we could
use that instead of Symbola.

TIA